{
  //服务地址
  "SaasRoute": "https://bpa.black-pa.com:21527/kitchen/",
  //加盟商Id
  "TenantId": "68d4de9c-a277-4d7a-a192-e9fa91327d41",
  //MQ地址
  "MQ": "host=10.2.1.21:5672;username=guest;password=guest"
}
